# rendering filter must be the first registered filter
rendering:
  class: sfRenderingFilter
  param:
    type: rendering

# security filter must have a type of security
security:
  class: sfBasicSecurityFilter
  param:
    type: security

# generally, you will want to insert your own filters here

cache:
  class: sfCacheFilter
  param:
    condition: %SF_CACHE%

common:
  class: sfCommonFilter

# execution filter must be the last registered filter
execution:
  class:  sfExecutionFilter
  param:
    type: execution
